Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 16:43:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nuha                    Bot:  Hi again! Bot:  Please enter your name Customer:  nuha Bot:  Hi Nuha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9555652614 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501910171            12:09 PM, 02nd Feb                   badri                   Hi Nuha, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:09 PM, 02nd Feb                     nuha                    My ordar  is late almost 10 days now           12:12 PM, 02nd Feb                   badri                   We have checked and it appears that the following order number: (  9555652614) was placed on (Jan 26, 2022). Please note the delivery time frame is 2-3 business days . The tracking number for your order is: (FP012722000078  ) and you can track it here: (  https://rb.gy/13bcjf) they will contact you on this number +971501910171           12:12 PM, 02nd Feb                   badri                   Is there anything else I can assist you with today?           12:12 PM, 02nd Feb                     nuha                    No tracking thir           12:14 PM, 02nd Feb                     nuha                    And no bady call me           12:15 PM, 02nd Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 PM, 02nd Feb                   badri                   Is there anything else I can assist you with today?           12:18 PM, 02nd Feb                     nuha                    No thanks           12:18 PM, 02nd Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3841033